# Generated by Django 4.2 on 2023-06-28 05:41

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0048_alter_leave_reject_reason"),
    ]

    operations = [
        migrations.AddField(
            model_name="ifpuser",
            name="father_name",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
